R.id

com.j0h1.contour

## Class R.id

- java.lang.Object
- - com.j0h1.contour.R.id

- Enclosing class:
    R

      public static final class R.id
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `action_settings`
    `static int` | `btnHighscoreSessionClose`
    `static int` | `containerBottom`
    `static int` | `containerTop`
    `static int` | `ControlsContainer`
    `static int` | `drawingView`
    `static int` | `elvHighscoreSessionImageList`
    `static int` | `elvTrackPersonal`
    `static int` | `frmGlobalHighscore`
    `static int` | `frmLocalHighscore`
    `static int` | `highscoreButton`
    `static int` | `imbDiscardSession`
    `static int` | `imbGlobalBest`
    `static int` | `imbNext`
    `static int` | `imbPersonalBest`
    `static int` | `imbRedo`
    `static int` | `imbReset`
    `static int` | `imbSaveSession`
    `static int` | `imbStartCustomSession`
    `static int` | `imbUndo`
    `static int` | `ivChooseImage`
    `static int` | `ivImageDialogData`
    `static int` | `lvCategories`
    `static int` | `lvHighscoreCustom`
    `static int` | `mainMenuContainer`
    `static int` | `pager`
    `static int` | `pbImageLoading`
    `static int` | `playButton`
    `static int` | `sbCustomSessionDifficulty`
    `static int` | `sessionFinishedContainer`
    `static int` | `tbxCustomSessionImageName`
    `static int` | `txtCongratsMessage`
    `static int` | `txtCongratsUser`
    `static int` | `txtDifficulty`
    `static int` | `txtHelloName`
    `static int` | `txtHighscoreCustomStatus`
    `static int` | `txtHighscoreGroup`
    `static int` | `txtHighscoreItem`
    `static int` | `txtHighscoreSessionDate`
    `static int` | `txtHighscoreSessionImages`
    `static int` | `txtHighscoreSessionPlayer`
    `static int` | `txtHighscoreSessionScore`
    `static int` | `txtImageName`
    `static int` | `txtRow`
    `static int` | `txtScore`
    `static int` | `txtScoreLabel`
    `static int` | `txtSessionDetailsChild`
    `static int` | `txtSessionDetailsImageName`
    `static int` | `txtSessionDetailsScore`
    `static int` | `uploadLoadingScreenContainer`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `id()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ControlsContainer

          public static final int ControlsContainer

      See Also:
        Constant Field Values

    - #### action_settings

          public static final int action_settings

      See Also:
        Constant Field Values

    - #### btnHighscoreSessionClose

          public static final int btnHighscoreSessionClose

      See Also:
        Constant Field Values

    - #### containerBottom

          public static final int containerBottom

      See Also:
        Constant Field Values

    - #### containerTop

          public static final int containerTop

      See Also:
        Constant Field Values

    - #### drawingView

          public static final int drawingView

      See Also:
        Constant Field Values

    - #### elvHighscoreSessionImageList

          public static final int elvHighscoreSessionImageList

      See Also:
        Constant Field Values

    - #### elvTrackPersonal

          public static final int elvTrackPersonal

      See Also:
        Constant Field Values

    - #### frmGlobalHighscore

          public static final int frmGlobalHighscore

      See Also:
        Constant Field Values

    - #### frmLocalHighscore

          public static final int frmLocalHighscore

      See Also:
        Constant Field Values

    - #### highscoreButton

          public static final int highscoreButton

      See Also:
        Constant Field Values

    - #### imbDiscardSession

          public static final int imbDiscardSession

      See Also:
        Constant Field Values

    - #### imbGlobalBest

          public static final int imbGlobalBest

      See Also:
        Constant Field Values

    - #### imbNext

          public static final int imbNext

      See Also:
        Constant Field Values

    - #### imbPersonalBest

          public static final int imbPersonalBest

      See Also:
        Constant Field Values

    - #### imbRedo

          public static final int imbRedo

      See Also:
        Constant Field Values

    - #### imbReset

          public static final int imbReset

      See Also:
        Constant Field Values

    - #### imbSaveSession

          public static final int imbSaveSession

      See Also:
        Constant Field Values

    - #### imbStartCustomSession

          public static final int imbStartCustomSession

      See Also:
        Constant Field Values

    - #### imbUndo

          public static final int imbUndo

      See Also:
        Constant Field Values

    - #### ivChooseImage

          public static final int ivChooseImage

      See Also:
        Constant Field Values

    - #### ivImageDialogData

          public static final int ivImageDialogData

      See Also:
        Constant Field Values

    - #### lvCategories

          public static final int lvCategories

      See Also:
        Constant Field Values

    - #### lvHighscoreCustom

          public static final int lvHighscoreCustom

      See Also:
        Constant Field Values

    - #### mainMenuContainer

          public static final int mainMenuContainer

      See Also:
        Constant Field Values

    - #### pager

          public static final int pager

      See Also:
        Constant Field Values

    - #### pbImageLoading

          public static final int pbImageLoading

      See Also:
        Constant Field Values

    - #### playButton

          public static final int playButton

      See Also:
        Constant Field Values

    - #### sbCustomSessionDifficulty

          public static final int sbCustomSessionDifficulty

      See Also:
        Constant Field Values

    - #### sessionFinishedContainer

          public static final int sessionFinishedContainer

      See Also:
        Constant Field Values

    - #### tbxCustomSessionImageName

          public static final int tbxCustomSessionImageName

      See Also:
        Constant Field Values

    - #### txtCongratsMessage

          public static final int txtCongratsMessage

      See Also:
        Constant Field Values

    - #### txtCongratsUser

          public static final int txtCongratsUser

      See Also:
        Constant Field Values

    - #### txtDifficulty

          public static final int txtDifficulty

      See Also:
        Constant Field Values

    - #### txtHelloName

          public static final int txtHelloName

      See Also:
        Constant Field Values

    - #### txtHighscoreCustomStatus

          public static final int txtHighscoreCustomStatus

      See Also:
        Constant Field Values

    - #### txtHighscoreGroup

          public static final int txtHighscoreGroup

      See Also:
        Constant Field Values

    - #### txtHighscoreItem

          public static final int txtHighscoreItem

      See Also:
        Constant Field Values

    - #### txtHighscoreSessionDate

          public static final int txtHighscoreSessionDate

      See Also:
        Constant Field Values

    - #### txtHighscoreSessionImages

          public static final int txtHighscoreSessionImages

      See Also:
        Constant Field Values

    - #### txtHighscoreSessionPlayer

          public static final int txtHighscoreSessionPlayer

      See Also:
        Constant Field Values

    - #### txtHighscoreSessionScore

          public static final int txtHighscoreSessionScore

      See Also:
        Constant Field Values

    - #### txtImageName

          public static final int txtImageName

      See Also:
        Constant Field Values

    - #### txtRow

          public static final int txtRow

      See Also:
        Constant Field Values

    - #### txtScore

          public static final int txtScore

      See Also:
        Constant Field Values

    - #### txtScoreLabel

          public static final int txtScoreLabel

      See Also:
        Constant Field Values

    - #### txtSessionDetailsChild

          public static final int txtSessionDetailsChild

      See Also:
        Constant Field Values

    - #### txtSessionDetailsImageName

          public static final int txtSessionDetailsImageName

      See Also:
        Constant Field Values

    - #### txtSessionDetailsScore

          public static final int txtSessionDetailsScore

      See Also:
        Constant Field Values

    - #### uploadLoadingScreenContainer

          public static final int uploadLoadingScreenContainer

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### id

          public id()